@media (-webkit-device-pixel-ratio: 1.25) {
    /* *:not(.header *, .promo *) {
      zoom: 0.98;
    } */
	.header {
		height: 100px;
	}
	.header__wrapper {
		height: 100px;
	}
	.promo__container {
		margin-top: 50px;
	}
	.promo__title-wrapper {
		line-height: 0.9;
	}

	.orenda * {
		zoom: 0.98;
	}
	.service * {
		zoom: 0.98;
	}
	.brands * {
		zoom: 0.97;
	}
	.cases * {
		zoom: 0.98;
	}
	.galery * {
		zoom: 0.98;
	}
	.contact * {
		zoom: 0.98;
	}
	
	.service__wrapper {
		justify-content: center;
	}
	.cases__list {
		justify-content: center;
	}
	.contact__form-item {
		min-width: 400px;
	}
}
@media (max-width: 2560px) {
	.promo__title-1 {
		width: 100%;
	}
}
@media (max-width: 1920px) {
	.header__section-right {
		font-size: 20px;
	}
}
@media (max-width: 1440px) {
	.promo__title-1 {
		width: 100%;
	}
}
/* PC */
@media (max-width: 1200px) {
	[class*="__container"] {
		max-width: 970px;
	}
	.header {
		height: calc(90px + (140 - 90) * ((100vw - 320px) / (1200 - 320)));
	}
	.header__wrapper {
		height: calc(90px + (140 - 90) * ((100vw - 320px) / (1200 - 320)));
	}

	/* .promo__title-wrapper {
		font-size: calc(80 * ((100vw - 320px) / (1200 - 320)));
		letter-spacing: calc(5 * ((100vw - 320px) / (1200 - 320)));
	} */
	 .promo__title-wrapper {
		font-size: 38px;
		letter-spacing: 2.5px;
	 }
	.promo__title-1 {
		margin-right: 0;
		/* width: calc(260px + (750 - 260) * ((100vw - 320px) / (1200 - 320))); */
	}

	.orenda__title {
		margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (1200 - 320)));
	}
	.orenda__descr {
		width: 400px;
	}
	.orenda__card-title {
		margin-bottom: calc(10px + (20 - 10) * ((100vw - 320px) / (1200 - 320)));
	}
	.orenda__card-title {
		font-size: calc(20px + (28 - 20) * ((100vw - 320px) / (1200 - 320)));
	}
	.orenda__card-descr {
		font-size: calc(13px + (16 - 13) * ((100vw - 320px) / (1200 - 320)));
	}
	.orenda__card img {
		margin-right: calc(10px + (20 - 10) * ((100vw - 320px) / (1200 - 320)));
	}
	.orenda__item__header {
		font-size: calc(25px + (48 - 25) * ((100vw - 320px) / (1200 - 320)));
	}

	.instruction__item__header {
		font-size: calc(25px + (48 - 25) * ((100vw - 320px) / (1200 - 320)));
	}

	.service__section-right {
		width: 600px;
	}
	.service__chat-icons {
		gap: 27px;
	}

	.cases__header-wrapper {
		margin-bottom: 40px;
	}
	.cases__list {
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}

	.brands__wrapper {
		grid-template-columns: repeat(3, 1fr);
	}
}
/* TABLET */
@media (max-width: 991.98px) {
	[class*="__container"] {
		max-width: 750px;
	}
	.header__button {
		width: calc(115px + (179 - 115) * ((100vw - 320px) / (1200 - 320)));
	}
	.header__button-link {
		padding-left: calc(10px + (40 - 10) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(10px + (40 - 10) * ((100vw - 320px) / (1200 - 320)));
	}
	.header__button-link::before {
		left: calc(90px + (125 - 90) * ((100vw - 320px) / (1200 - 320)));
	}
	.menu__body {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.menu__list {
		gap: 15px;
	}
	.orenda__wrapper {
		display: flex;
		flex-direction: column;
	}
	.orenda__section-left {
		max-width: 100%;
	}
	.orenda__descr {
		width: 100%;
	}
	.orenda__card-info {
		max-width: 100%;
	}
	.service__wrapper {
		height: auto;
	}
	.service__section-right {
		width: 415px;
	}
	.regular {
		padding: 5px 33px;
	}
	.service__chat-icons {
		gap: 10px;
	}
	.cases__wrapper {
		flex-wrap: wrap;
		justify-content: center;
	}
}
/* MOBILE */
@media (max-width: 767.98px) {
	[class*="__container"] {
		max-width: none;
	}
	.blur-wall {
		width: 100%;
		background: repeating-linear-gradient(to right, rgba(255, 255, 255, 0.30), rgba(255, 255, 255, 0.00) 10%);
	}
	.ball {
		top: calc(50% - 1/2*var(--ball-w));
	}
	.ball-shadow {
		top: calc(50% + 1/2*var(--ball-w));
	}
	.header__container {
		display: flex;
		justify-content: center;
	}
	.header__wrapper {
		display: flex;
		justify-content: space-between;
		width: 86%;
	}
	.header__section-right {
		width: initial;
		justify-content: initial;
		gap: 15px;
	}
	/* BURGER MENU START */
	.menu__icon {
		display: block;
		position: relative;
		width: 24px;
		height: 20px;
		cursor: pointer;
		z-index: 100;
	}
	.menu__icon span,
	.menu__icon::before,
	.menu__icon::after {
		position: absolute;
		height: 10%;
		width: 100%;
		left: 0;
		background-color: var(--main-color);
		border-radius: 20px;
	}
	.menu__icon::before,
	.menu__icon::after {
		content: '';
	}
	.menu__icon::before {
		top: 0;
	}
	.menu__icon::after {
		bottom: 0;
	}
	.menu__icon span {
		top: 50%;
		transform: translate(0%, -50%);
	}
	.menu__icon._active span {
		background: #000;
	 }
	.menu__icon._active::before {
		background: #000;
	 }
	 .menu__icon._active::after {
		background: #000;
	 }
	.second {
		order: 2;
	}
	/* BURGER MENU END */
	.menu__body {
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background: linear-gradient(168deg, #FFF 0%, rgba(255, 255, 255, 0.40) 100%);
		-webkit-backdrop-filter: blur(70px);	
		backdrop-filter: blur(70px);
		padding: 100px 30px 30px 30px;
		transition: left 0.3s ease 0s;
		overflow: auto;
	}
	.menu__body::before {
		content: '';
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		height: calc(90px + (115 - 90) * ((100vw - 320px) / (767 - 320)));
		background: transparent;
		z-index: 2;
	}
	.menu__body._active {
		left: 0;
	 }
	.menu__list > li:last-child {
		margin-bottom: 0;
	}
	.menu__list {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.menu__link {
		font-size: 30px;
		color: var(--second-color);
	}
	.header__button:hover::before {
		opacity: 0;
	}
	.header__button-link:hover::before {
		opacity: 1;
	}
	.header__button-link:hover::after {
		opacity: 0;
	}
	.header__button-link:hover {
		color: transparent;
	}
	.service__wrapper {
		flex-direction: column;
	}
	.service__section-left {
		border-radius: 20px 20px 0 0;
		flex-basis: auto;
	}
	.service__item-link {
		justify-content: center;
	}
	.service__item-img,
	.service__item-link--active::after {
		display: none;
	}
	.service__section-right {
		border-radius: 0 0 20px 20px;
		width: 100%;
		gap: 20px;
	}
	.service__form-inner {
		margin-bottom: 0;
		height: auto;
	}
	.service__chat-icons {
		display: none;
	}
	.cases__results {
		display: flex;
		flex-direction: column;
		padding: 10px;
	}
	.cases__results-title {
		width: 100%;
		margin-bottom: calc(0px + (20 - 0) * ((100vw - 320px) / (767 - 320)));
	}
	.cases__results-title::after {
		width: 100%;
	}
	.cases__info {
		width: auto;
		display: flex;
	}
	.cases__info-wrapper {
		width: 100%;
	}
	.cases__counter,
	.cases__right-title {
		font-size: calc(25px + (48 - 25) * ((100vw - 320px) / (767 - 320)));
	}
	.cases__right-descr {
		font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (767 - 320)));
		height: auto;
	}
	.cases__descr {
		font-size: calc(10px + (16 - 10) * ((100vw - 320px) / (767 - 320)));
	}
	.galery__controls {
		display: none;
	}
	.galery__list {
		flex-direction: column;
	}
	.galery__item {
		height: 100px;
		width: 100%;
	}
	.galery__item:hover {
		width: 100%;
	}
	.galery__item:first-child{
		width: 100%;
	}
	.galery__item:last-child{
		width: 100%;
	}
	.galery__item.selected {
		width: 100%;
	}
	.galery__item-content {
		opacity: 1;
	}
	.galery__item-title {
		color: #838B9C;
		font-size: calc(25px + (48 - 25) * ((100vw - 320px) / (767 - 320)));
	}
	p.galery__item-subtitle {
		background: #838B9C;
		background-clip: text;
		-webkit-background-clip: text;
	}
	.galery__item img {
		width: 150px;
		height: 110px;
		left: calc(100% - 75px);
	}
	.galery__gradient {
		opacity: 1;
		background: linear-gradient(103.77deg,hsla(0,0%,100%,.76) 36.75%,hsla(0,0%,88.2%,0) 81.52%)
	}
	.brands__wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
	.brands__link {
		height: calc(200px + (316 - 200) * ((100vw - 320px) / (768 - 320)));
	}
	.brands__link::before {
		width: 100%;
	}
	.footer__body {
		max-width: 220px;
	}
	.footer__wrapper {
		justify-content: space-evenly;
		align-items: flex-end;
	}
	.footer__brand::after {
		display: none;
	}
}
@media (max-width: 671.98px) {
	.cases__list {
		flex-wrap: nowrap;
		justify-content: initial;
		overflow: scroll;
		scrollbar-color: transparent;
	}
	.cases__list::-webkit-scrollbar {
		display: none;
	}
	.cases__item {
		height: 38px;
	}
	.inverse {
		top: 2px;
		left: 2px;
		height: 34px;
	}
}
@media (max-width: 624.98px) {
	.cases__video {
		width: 310px;
	}
}
/* MOBILE SMALL */
@media (max-width: 479.98px) {
	.orenda__cards-body {
		height: 300px;
	}
	.orenda__card {
		height: 300px;
	}
	.promo__container {
		gap: 5px;
	}
	.promo__title-wrapper {
		display: flex;
		align-items: center;
		min-width: 275px;
		/* margin: 0 auto; */
		/* margin-bottom: 32px; */
	}
	.promo__content {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	/* .promo__descr {
		width: 200px;
	} */
	.promo__buttons {
		flex-wrap: wrap;
		gap: 15px;
	}
	.promo__buttons a {
		width: 100%;
	}
	.regular {
		width: 100%;
	}
	.orenda__item::before {
		top: 40px;
	}
	.service__item-link {
		text-align: center;
	}
	.chat-body {
		flex-direction: column;
		margin: 0;
	}
	.service__chat-input {
		margin-right: 0;
		margin-bottom: 20px;
		width: 100%;
	}
	.brands__wrapper {
		grid-template-columns: repeat(1, 1fr);
	}
	.cases__video {
		width: 200px;
	}
	.cases__body-btn {
		width: 100%;
	}
	.contact__form-input {
		height: 44px;
	}
	.footer__wrapper {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}
	.footer__descr {
		text-align: center;
	}
}
